Package lib32-glib2 2.48.0-1 (x86_64) already flagged

lib32-glib2 has already been flagged out-of-date.

You can return to the package details page for lib32-glib2.